/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */


/*SEZIONE RESPONSIVE*/
@media screen and (max-width: 767px){
	.subfooter-asdchorus .elementor-widget-container {
		padding-bottom: 70px !important;
	}
	.tabella-corsi, .tabella-corsi tbody, .tabella-corsi tr, .tabella-corsi td {
		display: block;
	}
	.logo-asdchorus img{
		width: 120px;
	}
	.form-landing-pcr input[type="text"], .form-landing-pcr input[type="email"], .form-landing-pcr textarea, .form-landing-pcr input[type="tel"] {
		padding: 10px 25px !important;
		margin-bottom: 15px !important;
	}
	.form-landing-pcr .wpcf7-acceptance label{
		display: flex;
	}
	.form-landing-pcr .wpcf7-acceptance label span {
		line-height: 1.3;
		letter-spacing: 0;
	}
	.submit-personalizzato{
		font-size: 20px !important;
	}
	.inversione-colonne-mobile .e-con-inner, .inversione-colonne-mobile{
		flex-direction: column-reverse !important;
	}
	.elementor-button .elementor-button-text {
		flex-grow: 0;
	}
	.elementor-button, .pulsanti-location-asdchorus .elementor-widget-button{
		width: 100% !important;
	}
	.titolo-corso span, .lezioni-corso p:first-child{
		font-size: 24px !important;
	}
	.lezioni-corso p:first-child{
		line-height: 1.5;
	}
	.lezioni-corso ul li {
		margin-bottom: 20px;
	}
	td.lezioni-corso {
		text-align: center;
	}
	td.cta-info-corso {
		padding: 0 30px;
	}
	td.cta-info-corso a{
	    display: block;
		text-align: center;
		padding: 13px 50px;
	}
	.tabella-corsi td {
		margin-bottom: 30px;
	}
	td.titolo-corso {
		text-align: center;
		display: flex;
		align-items: center;
	}
	.titolo-corso img {
		position: absolute;
		left: 0;
		width: 80px;
	}
	.titolo-corso span {
		flex-grow: 1;
	}
	.tabella-corsi tr td:nth-child(4) {
		padding-bottom: 60px !important;
	}
	.box-docenti .elementor-image-box-img {
		margin-bottom: 20px !important;
	}
	.carosello-img .elementor-main-swiper {
		padding-bottom: 60px !important;
	}
	.carosello-recensioni .elementor-swiper-button{
		display: none !important;
	}
	.carosello-recensioni .swiper-pagination-bullet {
		outline: 2px solid #C400FF;
		outline-offset: 3px;
		margin: 0 10px !important;
	}
	.carosello-recensioni .elementor-testimonial {
		background-size: 45%;
	}
	.cta-mobile-fisse .elementor-button {
		padding: 20px 10px;
	}
	.cta-mobile-fisse .elementor-button .elementor-button-content-wrapper {
		display: block;
	}
	.cta-mobile-fisse .elementor-button .elementor-button-content-wrapper .elementor-button-icon {
		width: 100%;
		display: block;
		margin-bottom: 5px;
	}
	.cky-notice-des p {
		font-size: 11px !important;
		line-height: 1.6;
	}
	.cta-mobile-fisse {
		z-index: 999 !important;
	}
}
@media screen and (min-width: 768px){
	.carosello-recensioni .swiper-pagination{
		display: none !important;
	}
	.titolo-corso img {
		margin-right: 60px;
	}
	.lezioni-corso ul {
		display: flex;
		column-gap: 50px;
	}
	.box-docenti img {
		margin: 0 auto;
		display: block;
	}
	.carosello-img .elementor-main-swiper {
		padding-bottom: 100px !important;
	}
	.carosello-recensioni .elementor-testimonial__content {
		min-height: 70px;
	}
	.carosello-recensioni .elementor-swiper-button-prev {
		left: -100px !important;
	}
	.carosello-recensioni .elementor-swiper-button-next {
		right: -100px !important;
	}
	.img-freccia-contatti img{
		position: relative;
		right: 100px;
	}
	.form-landing-pcr input[type="text"], .form-landing-pcr input[type="email"], .form-landing-pcr textarea, .form-landing-pcr input[type="tel"] {
		margin-bottom: 25px !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 1499px){
	td.titolo-corso {
		width: 30%;
	}
	td.lezioni-corso {
		width: 50%;
	}
	td.cta-info-corso {
		width: 20%;
	}
	.titolo-corso span, .lezioni-corso p:first-child{
		font-size: 24px !important;
	}
}
@media screen and (min-width: 1500px){
	td.titolo-corso {
		width: 25%;
	}
	td.lezioni-corso {
		width: 50%;
	}
	td.cta-info-corso {
		width: 15%;
	}
}



/**/
.colonna-form-chorus{
	backdrop-filter: blur(41px);
    -webkit-backdrop-filter: blur(41px);
    background: #ffffff73;
    border-radius: 10px;
}
.form-landing-pcr input:not(.accettazione-custom) {
    width: 100%;
}
.form-landing-pcr input:focus {
    outline: none;
}
.form-landing-pcr input[type="text"], .form-landing-pcr input[type="email"], .form-landing-pcr textarea, 
.form-landing-pcr input[type="tel"]{
    width: 100%;
    border: 2px solid #C400FF;
    border-radius: 10px;
    box-shadow: 10px 10px 30px #00000029;
    padding: 15px 25px;
}
.form-landing-pcr .wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0px;
}
.form-landing-pcr input::placeholder, .form-landing-pcr textarea::placeholder {
    font-size: 16px;
    font-family: "Raleway", Sans-serif;
    font-weight: 500;
    color: #707070;
    letter-spacing: 1.2px;
}
input.accettazione-custom {
    border: none;
    border-radius: 10px;
}
.form-landing-pcr .wpcf7-acceptance .wpcf7-list-item span.wpcf7-list-item-label {
    font-size: 12px;
}
.form-landing-pcr .wpcf7-acceptance .wpcf7-list-item span.wpcf7-list-item-label {
    font-size: 11px;
    display: block;
    width: 90%;
    float: left;
    margin-left: 10px;
}
input.accettazione-custom {
    border: 2px solid #C400FF;
    border-radius: 5px;
    display: block;
    float: left;
    appearance: none;
    -webkit-appearance: none;
    width: 25px;
    height: 25px;
    background: #fff;
}
.accettazione-custom::after {
    left: 9px !important;
    top: 5px !important;
}
.submit-personalizzato {
    background: #C400FF !important;
    text-transform: none !important;
    font-size: 24px !important;
    letter-spacing: 1.44px;
    margin-top: 20px;
    border-radius: 10px !important;
	border: none;
    color: #fff;
    padding: 15px;
    font-weight: 600;
	transition: background .2s;
}
.submit-personalizzato:hover {
    color: #fff !important;
    background: #570071 !important;
}
.titolo-corso span {
    font-size: 29px;
    font-weight: 700;
    letter-spacing: 1.92px;
    color: #C400FF;
}
.lezioni-corso p:first-child {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1.92px;
}
.cta-info-corso a {
    background: #C400FF;
    padding: 20px 40px;
    border-radius: 10px;
    transition: background .2s;
    color: #fff;
    font-weight: 600;
}
.cta-info-corso a:hover {
    background: #570071;
	color: #fff;
}
.lezioni-corso p {
    margin-bottom: 0;
}
.tabella-corsi {
    width: 100%;
}
.lezioni-corso ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.tabella-corsi tr td:nth-child(4) {
    padding-bottom: 120px;
}
.elementor-button-icon svg {
    width: 15px !important;
}
.box-docenti .elementor-image-box-wrapper {
    gap: 20px;
}
.sezione-benefici .elementor-widget-text-editor p{
	margin-bottom: 0;
}
.carosello-img .swiper-pagination {
    position: relative;
    top: 15px;
}
.carosello-img .swiper-pagination-bullet {
    outline: 2px solid #C400FF;
    outline-offset: 3px;
	margin: 0 10px !important;
}
.carosello-recensioni .elementor-star-rating {
    padding: 0 15px;
}
.carosello-recensioni .elementor-testimonial__content {
    padding-bottom: 0px;
    margin-top: 5px;
}
.carosello-recensioni .elementor-testimonial {
    padding: 35px 10px;
    background-image: url(/wp-content/uploads/2023/09/icon-quote.svg);
    background-repeat: no-repeat;
    background-position: 90% 30%;
    background-size: 25%;
}
.carosello-recensioni .elementor-testimonial__header {
    padding-top: 0 !important;
}
.last-section-asdchorus .wpcf7-list-item-label {
    color: #fff;
}
input.accettazione-custom:checked {
    background: url(/wp-content/uploads/2023/09/check.svg);
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
	background-color: #fff;
}
.cky-btn {
    padding: 5px 10px !important;
    font-size: 14px !important;
	text-transform: none !important;
}
